services:
  tino-ardez:
    build: .
    restart: unless-stopped
    labels:
      - "traefik.enable=true"
      - "traefik.http.routers.tino-ardez.rule=Host(`tino-ardez.jeffemmett.com`)"
      - "traefik.http.services.tino-ardez.loadbalancer.server.port=80"
    networks:
      - traefik-public

networks:
  traefik-public:
    external: true
